Xojo Conferences
XDCMay2019MiamiUSA

[MBS] REALbasic 2008r2 and Plugin compatibility (MBS Xojo Plugin Mailinglist archive)

Back to the thread list
Previous thread: [MBS] REALworld 2008
Next thread: [MBS] Pre-emptive Threading a bad idea?


RE: [MBS] DOM classes for Mac OS X HTMLViewer   -   Giovanni
  [MBS] REALbasic 2008r2 and Plugin compatibility   -   Christian Schmitz

[MBS] REALbasic 2008r2 and Plugin compatibility
Date: 10.03.08 18:06 (Mon, 10 Mar 2008 18:06:14 +0100)
From: Christian Schmitz
Hi,

with the next REALbasic versions a few plugins things will get
deprecated. The plugins are changed to work with RB 2008r2 and newer
versions.

So 8.1 should be compatible with REALbasic 2008r2, but older plugin
versions may fail.

Gruß
Christian

-